# Gimp.Image.prototype.get_color_profile

    function get_color_profile(): Gimp.ColorProfile {
        // Gjs wrapper for gimp_image_get_color_profile()
    }

Returns the image's color profile

This procedure returns the image's color profile, or NULL if the image has no color profile assigned.

Since 2.10

Returns

  The image's color profile. The returned value must be freed with [method@GObject.Object.unref].